Summary: Interfaces for accessibility support
Name: atk
Version: 0.2
Release: 3
License: LGPL
Group: System Environment/Libraries
Source: ftp://ftp.gtk.org/pub/gtk/v1.3/atk-%{version}.tar.gz
URL: http://developer.gnome.org/projects/gap/
BuildRoot: %{_tmppath}/atk-%{PACKAGE_VERSION}-root
BuildPreReq: pango-devel

%description
The ATK library provides a set of interfaces for adding accessibility
support to applications and graphical user interface toolkits.
By supporting the ATK interfaces, an application or toolkit can
be used such as tools such as screen readers and magnifiers,
and alternative input devices.

%package devel
Summary:  System for layout and rendering of internationalized text
Group: Development/Libraries
Requires: atk = %{PACKAGE_VERSION}
Requires: pango-devel

%description devel
The atk-devel package includes the static libraries, header files
and developer docs for the atk package.

Install atk-devel if you want to develop programs which will use
ATK.

%prep
%setup

%build
%configure  --disable-gtk-doc
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig


%files
%defattr(-, root, root)
%doc README AUTHORS COPYING ChangeLog
%{_prefix}/lib/libatk.so.*

%files devel
%defattr(-, root, root)
%{_prefix}/lib/libatk*.so
#%{_prefix}/lib/libatk*.a
%{_prefix}/include/*
%{_prefix}/lib/pkgconfig/*

%changelog
* Sat Jul 21 2001 Owen Taylor <otaylor@redhat.com>
- Configure with --disable-gtk-doc

* Tue Jul 10 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Add post- and postun-sections running ldconfig

* Wed Jun 13 2001 Havoc Pennington <hp@redhat.com>
- 0.2

* Fri May  4 2001 Owen Taylor <otaylor@redhat.com>
- Initial version
